# 回傳錯誤代碼說明

| 錯誤代碼 | 錯誤訊息                                          | 描述                      |
| ---- | --------------------------------------------- | ----------------------- |
| 400  | Missing parameter                             | 缺少參數                    |
| 400  | Maximum request length exceeded               | 超過字數限制                  |
| 400  | exceeded                                      | 超出                      |
| 400  | Incorrect operatorID                          | 運營業商ID錯誤                |
| 400  | Incorrect requestTime                         | 請求時間錯誤                  |
| 400  | Incorrect startTime format                    | 開始時間格式錯誤                |
| 400  | Incorrect endTime format                      | 結束時間格式錯誤                |
| 400  | Incorrect time period                         | 時間隔錯誤                   |
| 400  | Incorrect limit format                        | limit參數錯誤               |
| 400  | Incorrect offset format                       | offset參數錯誤              |
| 400  | Incorrect amount format                       | 金額格式錯誤                  |
| 401  | Incorrect signature                           | 驗證錯誤                    |
| 401  | Incorrect appSecret                           | 金鑰錯誤                    |
| 402  | Insufficient balance                          | 餘額不足                    |
| 403  | -                                             | IP 地區限制                 |
| 404  | PlayerID not found                            | 玩家不存在                   |
| 409  | Duplicate transaction PlayerID already exists | 重複交易                    |
| 409  | PlayerID already exists                       | 玩家已存在                   |
| 429  | Limit exceeded                                | 需求超出限制                  |
| 500  | -                                             | 內部錯誤 (可能由內部服務器不同原因發生錯誤) |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pkg333.app/enum/enum-error-code.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
